/* Class = "NSWindow"; title = "CDL Server Configuration"; ObjectID = "1"; */
"1.title" = "CDL服务配置";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "9GF-cW-SX7"; */
"9GF-cW-SX7.title" = "端口：";

/* Class = "NSTextFieldCell"; title = "If a custom local IP-Address is entered  the CDL server will only listen on this address, enter nothing to listen on any local IP-Address (default)."; ObjectID = "EY6-s4-voF"; */
"EY6-s4-voF.title" = "如果输入一个自定义本地IP地址，那么CDL服务将只会在这个地址上列出，不输入任何地址，CDL服务将会在所有本地IP地址上列出（后一种是默认设置）。";

/* Class = "NSTextFieldCell"; placeholderString = "Any"; ObjectID = "Gmc-hO-ev5"; */
"Gmc-hO-ev5.placeholderString" = "任何";

/* Class = "NSTextFieldCell"; title = "Local IP-Address:"; ObjectID = "bZz-Oj-lwr"; */
"bZz-Oj-lwr.title" = "本地IP地址";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Any"; ObjectID = "lTq-BA-Mgb"; */
"lTq-BA-Mgb.ibShadowedIsNilPlaceholder" = "任何";

/* Class = "NSBox"; title = "Server"; ObjectID = "m2g-Af-Xx0"; */
"m2g-Af-Xx0.title" = "服务";

/* Class = "NSTextFieldCell"; placeholderString = "9000"; ObjectID = "rLe-K8-Euh"; */
"rLe-K8-Euh.placeholderString" = "9000";

/* Class = "NSTextFieldCell"; title = "Allowed Port numbers:"; ObjectID = "uX3-3F-d07"; */
"uX3-3F-d07.title" = "允许端口号：";

/* Class = "NSTextFieldCell"; title = "1024 - 65535"; ObjectID = "zwd-eN-NHb"; */
"zwd-eN-NHb.title" = "1024 - 65535";

